@charset "utf-8";

.top-m, .dhdh { display:none;}

@media screen and (max-width: 750px) {
	
body { padding-top:50px;}
.top-m {
      width: 100%;
      position: absolute;
      height: 50px;
	  top:0;
	  background:#b5281e;
	  display:block;
     
    }

    .nav-m-a {
      width: 100%;
      top: 0;
      left: 0;
      
      z-index: 100;
    }

    .hov1 {
      border-bottom: solid 1px #CCC;
      background: #FFF;
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }

    

    .logo {
      float: left;
      padding: .8rem 0 0 1.4rem;
      width: 3.16rem;
     
    }
	.logo a { font-size: 20px; color: #e8e5bf;}
	.kl-1-l a { font-size: 20px; color: #ac343b;}
	
	
	.dh { float:right; margin: 0 20px 0 0;}
    .dhdh { height:100vh; background-color:#ac343b;  top: 0; left: 0; position: fixed; z-index: 200; width:100%; display:none; }
    .dhdh1 { width:90%; margin:auto; font-size:24px; color:#fff; text-align:right; line-height:36px;}
	.dh100 { width: 30px;
    height: 30px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 15px 10px 0 0; }
	
	.dh100 span { width: 100%;
    height: 2px;
    background: #d5b581;
    }
	
	
	.kl-1 { width:100%; overflow: hidden; zoom: 1; background:#fafaf6;}
	.kl-1-l { float: left;
    padding: .8rem 0 0 1.4rem;
    width: 3.16rem;}
	.kl-1-r { float:right; font-size: 3rem; padding-right: 1.4rem; color:#ac343b;}
	.kl-2 { width:100%; overflow: hidden; zoom: 1;}
	.kl-2 li { padding: 1.5rem 0 1.5rem 1.6rem;
    border-bottom: solid 1px #CCC;
    font-size: 1.4rem;}
	.kl-2 li a { color:#fff;}

}

